.gb_toolbar .logo{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:0 0}
.gb_toolbar .ico_setup{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-135px 0;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-26px 0}
.gb_toolbar .tablist_hover .ico_setup{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-135px -17px;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-43px 0}
.gb_toolbar .ico_msg{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-152px 0;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-60px 0}
.gb_toolbar .tablist_hover .ico_msg{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-152px -17px;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-77px 0}
.gb_toolbar .ico_pengyou{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-169px 0;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-94px 0}
.gb_toolbar .ico_vip{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-169px -17px}
.gb_toolbar .state_play .ui_ico{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-186px 0;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-111px 0}
.gb_toolbar .state_pause .ui_ico{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-186px -17px;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-128px 0}
.gb_toolbar .ico_goback{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-203px 0;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:-145px 0}
.gb_toolbar .icon_ticker{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-117px 0}
.gb_toolbar .icon_ticker_minimized{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-117px -15px}
.gb_toolbar .icon_speed_1{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-203px -17px}
.gb_toolbar .icon_speed_2{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-220px 0}
.gb_toolbar .icon_speed_3{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-220px -17px}
.gb_toolbar .search .bt_search{background-image:url(sprite/gb_toolbar-chu130903102016.png?max_age=19830212&d=20130904150311);background-position:-91px 0;_background-image:url(sprite/gb_toolbar-ie6-chu130903102016.png?max_age=19830212&d=20130904150311);_background-position:0 0}
.os_win7 .gb_toolbar{font-family:"\5FAE\8F6F\96C5\9ED1"}
.gb_toolbar{position:relative;height:34px;z-index:500;text-align:center;font-size:12px;color:#fff}
.gb_toolbar .wrap{width:960px;margin:0 auto;text-align:left;zoom:1;min-width:960px;height:34px;position:relative;padding:0 20px}
.gb_toolbar .extend{position:absolute;height:34px;line-height:34px;padding-right:10px;right:0;top:0}
.gb_toolbar .extend .ui_icon{float:left;margin-left:10px;margin-top:10px}
.gb_toolbar .extend .v5_entry{margin-left:10px;zoom:1}
.gb_toolbar .extend .icon_speed{margin-top:13px}
.gb_toolbar .extend .extend_tips{display:inline-block;zoom:1;position:relative;float:left}
.gb_toolbar .extend .qz_bubble{position:absolute;width:270px;top:35px;right:-5px;text-align:left;line-height:20px}
.gb_toolbar .extend .qz_bubble .bubble_i{overflow:hidden;zoom:1;padding:10px;background-color:#FFF}
.gb_toolbar .extend .qz_bubble .bubble_left_icon{float:left;margin-right:10px}
.gb_toolbar .extend .qz_bubble .ui_trigbox_t{left:auto;right:7px}
.gb_toolbar .extend .qz_bubble .bubble_close{color:#0B6EA4}
.gb_toolbar .fl{float:left}
.gb_toolbar .fr{float:right}
.gb_toolbar .wrap a,.gb_toolbar .wrap a:link,.gb_toolbar .wrap a:visited{color:#fff;outline:none;cursor:pointer}
.gb_toolbar .wrap a:hover{text-decoration:none}
.gb_toolbar .icon{display:inline-block;zoom:1}
.gb_toolbar .logo{display:block;width:90px;height:34px;margin-right:4px}
.gb_toolbar .ui_sup{font-size:10px;height:11px;line-height:10px}
.gb_toolbar .ui_sup b{height:11px;padding:0 2px}
.gb_toolbar .a_trig{display:inline-block;zoom:1;width:0;height:0;overflow:hidden;line-height:0;font-size:0;border-width:3px 3px 0;border-style:solid;border-right-color:transparent;border-left-color:transparent;border-bottom-color:transparent;_border-style:solid dotted dotted dotted;vertical-align:top}
.gb_toolbar .ico_setup{width:16px;height:16px}
.gb_toolbar .tablist_hover .ico_setup{width:16px;height:16px}
.gb_toolbar .ico_msg{width:16px;height:16px}
.gb_toolbar .tablist_hover .ico_msg{width:16px;height:16px}
.gb_toolbar .ico_pengyou{width:16px;height:16px}
.gb_toolbar .ico_vip{width:13px;height:13px}
.gb_toolbar .state_play .ui_ico{width:7px;height:12px}
.gb_toolbar .state_pause .ui_ico{width:7px;height:12px}
.gb_toolbar .ico_goback{width:16px;height:16px}
.gb_toolbar .icon_ticker{width:17px;height:14px;cursor:pointer;position:relative;overflow:visible}
.gb_toolbar .icon_ticker .ui_newmsg_dot{background-color:#FE6600;border-radius:3px;font-size:0;height:6px;line-height:0;position:absolute;right:-2px;top:-2px;width:6px}
.gb_toolbar .icon_ticker_minimized{width:17px;height:14px;cursor:pointer}
.gb_toolbar .icon_speed{width:11px;height:9px;vertical-align:top;cursor:pointer}
.gb_toolbar .icon_app_recommend{width:34px!important;height:34px!important}
.gb_toolbar .banner{font-size:14px;position:relative;z-index:201}
.gb_toolbar .banner li{float:left;height:34px;line-height:34px}
.gb_toolbar .banner .a_txt{display:inline-block;zoom:1;vertical-align:top;height:26px;overflow:hidden;padding:8px 10px 0}
.gb_toolbar .banner .a_txt span{vertical-align:top;display:inline-block;zoom:1;height:18px;line-height:18px;line-height:18px\0;*line-height:19px}
:root .gb_toolbar .banner .a_txt span{line-height:19px\0}
.gb_toolbar .banner .tablist span{margin:7px 9px 0}
.gb_toolbar .banner .a_trig{margin-left:6px;margin-top:8px;*margin-top:6px}
.gb_toolbar .tablist{position:relative;z-index:205}
.gb_toolbar .tablist .drop_box,.gb_toolbar .tablist .pop_list{display:none}
.gb_toolbar .tablist .tablist_link{padding:1px 1px 0;height:33px;float:left}
.gb_toolbar .tablist_hover .drop_box,.gb_toolbar .tablist_hover .pop_list{display:block;right:0}
.gb_toolbar .tablist_hover .tablist_link,.gb_toolbar .tablist_hover .tablist_link:hover{border-width:1px 1px 0;background:#fff;border-style:solid;border-color:#C0C0C0;color:#333!important;z-index:205;top:4px;border-top-right-radius:3px;border-top-left-radius:3px;height:29px;padding:0;line-height:29px;position:relative}
.gb_toolbar .tablist_hover .tablist_link .ui_ico,.gb_toolbar .tablist_hover .tablist_link .tablist_link_i{position:relative;top:-3px;*float:left}
.gb_toolbar .search{margin-left:8px;border:0 none;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;margin-top:7px}
.gb_toolbar .search .ico_sousoulogo{vertical-align:top;margin-top:2px;margin-left:5px;margin-right:-5px}
.gb_toolbar .search .search_inner{line-height:21px;zoom:1;position:relative;_display:inline;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;background:#EDEDED;overflow:hidden;height:21px}
.gb_toolbar .search .input_search{width:117px;height:14px;padding:3px 3px 3px 9px;padding-top:4px\0;line-height:14px;overflow:hidden;border:0;font-size:12px;outline:0;background:transparent;color:#818181;display:inline-block;zoom:1}
.gb_toolbar .search .input_focus{background-color:#fff}
.gb_toolbar .search .input_focus .input_search{color:#333}
.gb_toolbar .search .input_focus .ico_sousoulogo{display:none}
.gb_toolbar .search .bt_search{border:0 none;width:25px;height:21px;vertical-align:top;cursor:pointer;outline:none;border-left:1px solid #CACACA}
.gb_toolbar .search .clear_search{display:none;width:16px;height:16px;position:absolute;top:3px;right:23px;cursor:pointer;background-color:transparent;border:0}
.gb_toolbar .search .input_typing .clear_search{display:block}
.gb_toolbar .music{padding-top:7px;padding-left:7px}
.gb_toolbar .music b.seperate_line{display:none}
.gb_toolbar .music .radius_and_bg{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.gb_toolbar .music .radius_and_bg b.seperate_line{position:absolute;font-size:0;width:1px;height:20px;background-color:#000;left:18px;top:0;opacity:.1;-moz-opacity:.1;filter:alpha(opacity=10);display:block}
.gb_toolbar .music .music_play{position:relative;width:103px;height:20px;z-index:240}
.gb_toolbar .music .music_play .rd_link,.gb_toolbar .music .music_play .rd_link span,.gb_toolbar .music .music_play .rd_link strong{display:inline-block;zoom:1;height:20px;line-height:20px;vertical-align:top}
.gb_toolbar .music .music_play .music_bt strong{width:8px;height:16px;margin-top:5px}
.gb_toolbar .music .music_play .music_txt span{width:60px;overflow:hidden;margin-right:5px}
.gb_toolbar .music .music_play .music_bt{width:20px;height:20px;zoom:1;cursor:pointer;overflow:hidden}
.gb_toolbar .music .music_play .rd_link .ui_ico{margin-left:7px}
.gb_toolbar .music .music_play .music_txt{width:72px;height:20px;padding:0 3px;text-align:right;zoom:1;cursor:pointer!important}
.gb_toolbar .music .music_play .music_txt .music_txt_name{display:block;width:60px;zoom:1;height:18px;line-height:18px;position:absolute;left:30px;cursor:pointer;*padding-top:2px;padding-top:1px\0;_padding-top:0}
.gb_toolbar .music .music_play .music_txt marquee{width:60px;display:block;zoom:1;height:18px;line-height:18px;position:absolute;left:30px;cursor:pointer!important;top:1px}
.gb_toolbar .music .music_play .music_txt .a_trig{vertical-align:top;margin-top:9px}
.gb_toolbar .music .music_play .qz_bubble{text-align:center}
.gb_toolbar .music .music_play .qz_bubble a{color:#5B5B5B}
.gb_toolbar .music .music_play .qz_bubble a:hover{text-decoration:underline}
.gb_toolbar .music .music_list{top:27px;left:0}
.gb_toolbar .msg .inner{height:34px;padding:0 5px;position:relative;z-index:240;overflow:visible}
.gb_toolbar .msg .msg_item{float:left;display:block;position:relative;_display:inline;zoom:1}
.gb_toolbar .msg .msg_item .ui_ico{margin:8px 4px 0}
.gb_toolbar .msg .msg_item .ui_sup{position:absolute;top:5px;left:13px;cursor:pointer;z-index:210}
.gb_toolbar .msg .msg_item .item_t{display:none}
.gb_toolbar .setup{margin-right:5px}
.gb_toolbar .setup .tablist_link{display:block}
.gb_toolbar .setup .tablist_link .ui_ico{margin:8px 4px 0}
.gb_toolbar .userinfo{height:34px;position:relative;z-index:240;zoom:1;margin-right:5px;width:127px}
.gb_toolbar .userinfo .userinfo_tit{height:34px;display:block;zoom:1;_display:inline;vertical-align:bottom;float:left}
.gb_toolbar .userinfo .user_ava,.gb_toolbar .userinfo .user_ava img,.gb_toolbar .userinfo .user_name{display:inline-block;*display:inline;zoom:1;height:20px;overflow:hidden;vertical-align:top;border-radius:2px}
.gb_toolbar .userinfo .user_ava,.gb_toolbar .userinfo .user_name{margin-top:7px}
.gb_toolbar .userinfo .user_ava img{width:20px}
.gb_toolbar .userinfo .user_name{line-height:20px;*line-height:23px;margin-left:5px;margin-right:3px;overflow:hidden;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;word-wrap:normal;max-width:60px;width:60px\0;overflow:hidden\0;_width:60px;text-align:left;zoom:1}
:root .gb_toolbar .userinfo .user_name{width:auto}
.gb_toolbar .logout{line-height:34px;height:34px;*line-height:34px;overflow:hidden;zoom:1;margin-left:5px;float:left;width:34px}
.gb_toolbar .login{line-height:34px;height:34px;*line-height:34px;overflow:hidden;zoom:1;margin-right:10px}
.gb_toolbar .goback{line-height:34px;height:34px;*line-height:34px;padding-right:10px;overflow:hidden;margin-right:10px}
.gb_toolbar .goback .ui_ico{float:left;margin-top:10px}
.gb_toolbar .vip{padding-left:5px;height:34px;line-height:34px;*line-height:34px}
.gb_toolbar .vip .tablist_link_i{margin:6px 4px 0;_margin-top:8px;overflow:hidden;height:20px;line-height:20px;line-height:21px\0;display:inline-block;zoom:1;float:left}
.gb_toolbar .vip .ico_vip{margin-right:5px;_margin-right:3px;float:left;margin-top:5px;height:13px;overflow:hidden;_margin-top:2px}
.gb_toolbar .vip .a_trig{margin-top:9px;margin-left:4px;*margin-top:6px}
.gb_toolbar .vip .pop_list{width:80px}
.gb_toolbar .vip .pop_list li a{text-align:right;padding-left:0;padding-right:10px}
.gb_toolbar .pop_box{position:absolute;z-index:202;top:34px;*left:20px}
.gb_toolbar .pop_box .qz_bubble{width:226px;height:116px}
.gb_toolbar .pop_box .qz_bubble .bubble_i{background-color:#fff;letter-spacing:-3px}
.gb_toolbar .pop_box .qz_bubble .bubble_i h1{letter-spacing:0;font-weight:normal;font-size:14px;margin-bottom:4px}
.gb_toolbar .pop_box .qz_bubble .bubble_i .download{height:104px;width:214px}
.gb_toolbar .pop_list{padding:3px;width:108px}
.gb_toolbar .pop_list li,.gb_toolbar .pop_list li a{height:27px;line-height:27px;display:block;text-align:left}
.gb_toolbar .pop_list li a{padding-left:30px}
.gb_toolbar .pop_list li a:link,.gb_toolbar .pop_list li a:visited{color:#333}
.gb_toolbar .pop_list li a:hover{background-color:#ECECEC;color:#333}
.gb_toolbar .pop_list .list_top_sep{border-top:1px dashed #c6c6c6;height:25px;line-height:25px}
.gb_toolbar .pop_list .list_top_sep a{height:25px;line-height:25px}
.gb_toolbar .music .inner,.gb_toolbar .msg .inner,.gb_toolbar .userinfo .inner,.gb_toolbar .vip .inner{_display:inline;_zoom:1}
.gb_toolbar .appbox{clear:both;top:34px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottom-left:5px;-moz-border-radius-bottom-right:5px;zoom:1}
.gb_toolbar .appbox .inner{width:958px;padding-top:20px;overflow:hidden;zoom:1;position:relative;border-width:0 1px 1px 1px;border-style:solid;border-bottom-left-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;zoom:1}
.gb_toolbar .toolbartips{position:absolute;right:0;top:35px;line-height:20px;z-index:203;width:200px}
.gb_toolbar .toolbartips .bubble_i{padding:10px 15px;text-align:left}
.gb_toolbar .toolbartips .bubble_i a{color:#0B6EA4}
.gb_toolbar .toolbartips .bubble_i a:hover{text-decoration:underline}
.gb_toolbar .toolbartips .bubble_close{color:#0B6EA4}
.gb_toolbar .drop_box{position:absolute;background-color:#FFF;border:1px solid #B8B8B8;border-width:0 1px 1px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;z-index:230;display:block;top:34px;position:absolute;color:#333}
.gb_toolbar .drop_box,.gb_toolbar .drop_box a,.gb_toolbar .drop_box a:link{color:#333}
.gb_toolbar .pop_box,.gb_toolbar .pop_box a,.gb_toolbar .pop_box a:link,.gb_toolbar .pop_box a:visited{color:#6C6F79}
.gb_toolbar .pop_bor{border-color:#C0C0C0}
.gb_toolbar .pop_bor2{border-color:#C0C0C0}
.gb_toolbar .pop_bg{background-color:#fff}
.gb_toolbar_pengyou .logo{width:78px;height:34px;background:url(gb/toolbar/img/py_logo.png?max_age=19830212&d=20130904150311);margin-right:10px}
.gb_toolbar .tablist_hover .notification{display:none}
.gb_toolbar .appbox{display:none}
.gb_toolbar .logo_mobile{background-image:url(img/gb_toolbar/logo_operate/mobilezone.png?max_age=19830212&d=20130904150311);background-position:0 0;background-repeat:no-repeat}
.qz_bubble{position:relative;_zoom:1;z-index:400}
.qz_bubble .bubble_i{_zoom:1;background:none repeat scroll 0 0 #F9F9F9;border:1px solid #C0C0C0;border-radius:4px 4px 4px 4px;padding:5px;color:#545454;box-shadow:3px 3px 2px rgba(150,150,150,.2)}
.qz_bubble .bubble_i a{color:#0B6EA4}
.qz_bubble .bubble_close{position:absolute;width:12px;height:12px;line-height:12px;right:3px;top:3px;text-align:center;font-family:Tahoma;color:#0B6EA4;font-size:10px;font-weight:bold;-webkit-text-size-adjust:none;text-decoration:none}
.qz_bubble .bubble_trig{position:absolute;height:10px;width:10px}
.qz_bubble .bubble_trig .ui_trig{border-color:#c0c0c0}
.qz_bubble .bubble_trig .ui_trig_up{border-color:#F9F9F9}
.qz_bubble .ui_trigbox_l{left:-5px;top:10px}
.qz_bubble .ui_trigbox_r{right:-10px;top:10px}
.qz_bubble .ui_trigbox_t{left:10px;top:-5px}
.qz_bubble .ui_trigbox_b{bottom:-10px;left:10px}
.qz_bubble_y .bubble_i{background-color:#FDFDD9;border-color:#CBAE85;color:#5B5B5B;box-shadow:3px 3px 2px rgba(150,150,150,.2)}
.qz_bubble_y .bubble_close,.qz_bubble_y .bubble_i a{color:#BA6F2B}
.qz_bubble_y .bubble_trig .ui_trig{border-color:#CBAE85}
.qz_bubble_y .bubble_trig .ui_trig_up{border-color:#FDFDD9}
a.ui_trig,b.ui_trig,i.ui_trig,span.ui_trig,strong.ui_trig,div.ui_trig,.ui_trig{width:0;height:0;line-height:0;overflow:hidden;font-size:0;display:inline-block;zoom:1;border-width:5px;border-style:solid}
.ui_trig_l,.ui_trigbox_l .ui_trig{border-top-color:transparent!important;border-bottom-color:transparent!important;border-style:outset solid;_border-style:dotted solid!important;border-left-width:0!important}
.ui_trig_r,.ui_trigbox_r .ui_trig{border-top-color:transparent!important;border-bottom-color:transparent!important;border-style:outset solid;_border-style:dotted solid!important;border-right-width:0!important}
.ui_trig_t,.ui_trigbox_t .ui_trig{border-left-color:transparent!important;border-right-color:transparent!important;border-style:solid outset;_border-style:solid dotted!important;border-top-width:0!important}
.ui_trig_b,.ui_trigbox_b .ui_trig{border-left-color:transparent!important;border-right-color:transparent!important;border-style:solid outset;_border-style:solid dotted!important;border-bottom-width:0!important}
.ui_trigbox_l,.ui_trigbox_r,.ui_trigbox_t,.ui_trigbox_b{position:relative;zoom:1}
.ui_trigbox .ui_trig{position:absolute;z-index:1;left:0;top:0}
.ui_trigbox .ui_trig_up{position:absolute;z-index:1;top:0;left:0}
.ui_trigbox_l .ui_trig_up{top:0;left:1px}
.ui_trigbox_r .ui_trig_up{top:0;left:-1px}
.ui_trigbox_t .ui_trig_up{top:1px;left:0}
.ui_trigbox_b .ui_trig_up{top:-1px;left:0}
@media only screen and (-webkit-min-device-pixel-ratio:1.25),(min-resolution:120dpi){.gb_toolbar .logo{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:0 0}
.gb_toolbar .ico_setup{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:-91px 0}
.gb_toolbar .tablist_hover .ico_setup{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:-91px -17px}
.gb_toolbar .ico_msg{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:-108px 0}
.gb_toolbar .tablist_hover .ico_msg{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:-108px -17px}
.gb_toolbar .ico_pengyou{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:-125px 0}
.gb_toolbar .ico_vip{background-image:url(sprite/gb_toolbar-chu130903102016@2x.png?max_age=19830212&d=20130904150311);background-size:141px 34px;background-position:-125px -17px}}
#CssGaga{content:"130904150311,chu,288"}/*  |xGv00|cc8aabd280fb95336e0263049546767d */